# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-10-07 23:48
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('work', '0009_show_project_details_default'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='ProjectMembership',
            new_name='ProjectCategoryMembership',
        ),
    ]
